.et-staffgallery {
  background-color: #D9E3EF;
}

.et-speakers {
  background-color: #D9E3EF;
}

.et-speakers__content {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  gap: 5rem;
  background-color: #ffffff;
  border-top-left-radius: 70px;
  border-top-right-radius: 70px;
  padding: 6rem 1rem;
}

.et-speakers__list {
  display: flex;
  flex-direction: column;
}

.et-speakers__list-row {
  display: flex;
  gap: 2rem;
}

.et-speakers__list-item {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
  background-color: #ffffff;
  border-radius: 18px;
  padding: 2.3rem 1.9rem;
  padding-right: 56px;
}

.et-speakers__list .et-speakers__list-row:nth-child(odd) .et-speakers__list-item {
  background-color: #ECF0F5;
}

/* <div class="et-speakers__list">
                <div class="et-speakers__list-row">
                    <div class="et-speakers__list-item"> */